[Desktop Entry]
Comment=Desktop config file
Comment[ca]=Fitxer de configuraci贸 de l'escriptori
Comment[cs]=Konfigura膷n铆 soubor pracovn铆 plochy
Comment[da]=Skrivebords indstillingsfil
Comment[de]=Konfigurationsdatei f眉r die Arbeitsfl盲che
Comment[el]=螒蟻蠂蔚委慰 巍蠀胃渭委蟽蔚蠅谓 螘蟺. 螘蟻纬伪蟽委伪蟼
Comment[eo]=Tabula agordo-dosiero
Comment[es]=Archivo de configuraci贸n del escritorio
Comment[et]=T枚枚laua konfiguratsioonifail
Comment[fi]=Ty枚p枚yd盲n asetustiedosto
Comment[fr]=Fichier de configuration du bureau
Comment[gl]=Ficheiro de configuraci贸n do escritorio
Comment[he]=讛讚讜讘注 谉讞诇讜砖 转讜专讚讙讛 抓讘讜拽
Comment[hr]=Datoteka sa postavkama radne povr拧ine
Comment[hu]=Munkaasztal-konfigur谩ci贸s f谩jl
Comment[is]=Stillingar skj谩bor冒sins
Comment[it]=File di configurazione desktop
Comment[ja]=銉囥偣銈儓銉冦儣瑷畾銉曘偂銈ゃ儷
Comment[ko]=鞚柬劙 靹れ爼 韺岇澕
Comment[lt]=Darbastalio derinimo byla
Comment[lv]=Darbvirsmas konfig fails
Comment[mi]=Konae mea whiriwhiri tepu
Comment[mk]=袛邪褌芯褌械泻邪 蟹邪 泻芯薪褎懈谐褍褉邪褑懈褬邪 薪邪 褉邪斜芯褌薪邪褌邪 锌芯胁褉褕懈薪邪
Comment[nl]=Een bureaublad-configuratie-bestand
Comment[no]=Konfigurasjonsfil til skrivebord
Comment[no_NY]=Skrivebordsoppsett-fil
Comment[oc]=Fiqui鑂 de configuracion del bur鑥
Comment[pl]=Plik konfiguracyjny
Comment[pt]=Ficheiro de configura莽茫o gen茅rico
Comment[pt_BR]=Arquivo de configura莽茫o do ambiente
Comment[ro]=Fi艧ier de configurare KDE
Comment[ru]=肖邪泄谢 薪邪褋褌褉芯械泻 褉邪斜芯褔械谐芯 褋褌芯谢邪
Comment[sk]=Konfigura膷n媒 s煤bor pracovnej plochy
Comment[sl]=Nastavitvena datoteka namizja
Comment[sr]=Fajl sa konfiguracijom desktopa
Comment[sv]=Skrivbordsinst盲llningsfil
Comment[ta]=搂脕篓潞 脜脢脜篓脕 搂赂隆么脪
Comment[tr]=Masa眉st眉 yap谋land谋rma dosyas谋
Comment[uk]=肖邪泄谢 泻芯薪褎褨谐褍褉邪褑褨褩 褉芯斜芯褔芯谐芯 褋褌芯谢褍
Comment[zh_CN.GB2312]=妗岄潰閰嶇疆鏂囦欢
Comment[zh_TW.Big5]=妗岄潰瑷畾妾旀
Icon=exec
Type=MimeType
MimeType=application/x-desktop
Patterns=*.desktop;*.kdelnk;
